---
vmwVCNotifications: 1.3.6.1.4.1.6876.4.3.0
vpxdAlarm: 1.3.6.1.4.1.6876.4.3.0.201
vpxdDiagnostic: 1.3.6.1.4.1.6876.4.3.0.202
vpxdAlarmInfo: 1.3.6.1.4.1.6876.4.3.0.203
vmwVCMIB: 1.3.6.1.4.1.6876.4.3.1
vmwVCMIBConformance: 1.3.6.1.4.1.6876.4.3.1.2
vmwVCMIBCompliances: 1.3.6.1.4.1.6876.4.3.1.2.1
vmwVCMIBBasicCompliance: 1.3.6.1.4.1.6876.4.3.1.2.1.2
vmwVCMIBBasicComplianceRev2: 1.3.6.1.4.1.6876.4.3.1.2.1.3
vmwVCMIBGroups: 1.3.6.1.4.1.6876.4.3.1.2.2
vmwVCAlarmInfoGroup: 1.3.6.1.4.1.6876.4.3.1.2.2.1
vmwVCNotificationGroup: 1.3.6.1.4.1.6876.4.3.1.2.2.2
vmwVCAlarmGroup: 1.3.6.1.4.1.6876.4.3.1.2.2.3
vmwVCAlarmNotificationGroup: 1.3.6.1.4.1.6876.4.3.1.2.2.4
vmwVpxdTrapType: 1.3.6.1.4.1.6876.4.3.301
vmwVpxdHostName: 1.3.6.1.4.1.6876.4.3.302
vmwVpxdVMName: 1.3.6.1.4.1.6876.4.3.303
vmwVpxdOldStatus: 1.3.6.1.4.1.6876.4.3.304
vmwVpxdNewStatus: 1.3.6.1.4.1.6876.4.3.305
vmwVpxdObjValue: 1.3.6.1.4.1.6876.4.3.306
vmwVpxdTargetObj: 1.3.6.1.4.1.6876.4.3.307
vmwVpxdTargetObjType: 1.3.6.1.4.1.6876.4.3.308